from math import *

def Cercle(xA,yA,r):
    xM=float(input("xM ="))
    yM=float(input("yM ="))
    d=sqrt((xM-xA)**2+(yM-yA)**2)
    if abs(d-r)<10**-15:
        m="M appartient au cercle"
    else:
        if d-r<0:
            m="M est à l'intérieur du cercle"
        else:
            m="M est à l'extérieur du cercle"
    return m



